Loading ...
Sorry, an error occurred while loading the content.

not a windows ce program

Expand Messages
  • guillermo
    Hi there i just try to set up the aprsisce version in my HP 3715 (wm2003) i know is an older version but still good pda. my question aprsisce works on wm2003
    Message 1 of 3 , Dec 1, 2010
    • 0 Attachment
      Hi there

      i just try to set up the aprsisce version in my HP 3715 (wm2003) i know is an older version but still good pda.
      my question aprsisce works on wm2003 if is does what i missing ??/

      73's
      TI2SAG
      Jose
    • Lynn W Deffenbaugh (Mr)
      APRSISCE requires Windows Mobile 5 or 6. It won t work on PocketPC 2003 or any version of CE. Microsoft guarantees that Windows Mobile includes a certain set
      Message 2 of 3 , Dec 1, 2010
      • 0 Attachment
        APRSISCE requires Windows Mobile 5 or 6. It won't work on PocketPC 2003
        or any version of CE. Microsoft guarantees that Windows Mobile includes
        a certain set of APIs that are more advanced than PocketPC which
        guaranteed a smaller set of APIs unlike CE which leaves the choice of
        supported APIs up to the platform builder.

        I'm hoping to get a CE version built sometime by dropping Windows
        Mobile-specific features. When I do that, it should also work on
        PocketPC 2003. But in the meantime, I'm afraid you're out of luck.

        Lynn (D) - KJ4ERJ - Author of APRSISCE for Windows Mobile and Win32

        PS. Does your HP have TCP/IP or Internet access even? My last
        experience with PocketPC 2003 was on a Toshiba e750 or something like
        that in the years before my AT&T Tilt.

        guillermo wrote:
        > Hi there
        >
        > i just try to set up the aprsisce version in my HP 3715 (wm2003) i know is an older version but still good pda.
        > my question aprsisce works on wm2003 if is does what i missing ??/
        >
        > 73's
        > TI2SAG
        > Jose
        >
      • memito4444
        Thanks Lynn regards
        Message 3 of 3 , Dec 1, 2010
        • 0 Attachment
          Thanks Lynn regards


          --- In aprsisce@yahoogroups.com, "Lynn W Deffenbaugh (Mr)" <kj4erj@...> wrote:
          >
          > APRSISCE requires Windows Mobile 5 or 6. It won't work on PocketPC 2003
          > or any version of CE. Microsoft guarantees that Windows Mobile includes
          > a certain set of APIs that are more advanced than PocketPC which
          > guaranteed a smaller set of APIs unlike CE which leaves the choice of
          > supported APIs up to the platform builder.
          >
          > I'm hoping to get a CE version built sometime by dropping Windows
          > Mobile-specific features. When I do that, it should also work on
          > PocketPC 2003. But in the meantime, I'm afraid you're out of luck.
          >
          > Lynn (D) - KJ4ERJ - Author of APRSISCE for Windows Mobile and Win32
          >
          > PS. Does your HP have TCP/IP or Internet access even? My last
          > experience with PocketPC 2003 was on a Toshiba e750 or something like
          > that in the years before my AT&T Tilt.
          >
          > guillermo wrote:
          > > Hi there
          > >
          > > i just try to set up the aprsisce version in my HP 3715 (wm2003) i know is an older version but still good pda.
          > > my question aprsisce works on wm2003 if is does what i missing ??/
          > >
          > > 73's
          > > TI2SAG
          > > Jose
          > >
          >
        Your message has been successfully submitted and would be delivered to recipients shortly.